@font-face {
  font-family: 'Opensans';
  src: url(../assets/fonts/Opensans/OpenSans-Regular.ttf) format('truetype');
}

@font-face {
  font-family: 'Opensans-Regular';
  src: url(../assets/fonts/Opensans/OpenSans-Bold.ttf) format('truetype');
}


body {
  box-sizing: border-box;
}

header, section {
  padding: 0 10.4%;
}

footer div {
  width: 80%;
  margin: 0 auto;
}

header {
  background: url(../assets/images/banner/ribon-banner@3x.png);
  background-size: 100% 100%;
  padding-bottom: 26px;
}


header img {
  width: 160px;
  margin: 50px 0;
}

header h1 {
  font-family: OpenSans-Regular;
  font-size: 3.25rem;
  font-weight: 800;
  letter-spacing: -1.93px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 20px;
  text-align: center;
}

header > p {
  font-family: OpenSans;
  font-size: 1.3125rem;
  line-height: 1.52;
  text-align: center;
  color: #ffffff;
  width: 80%;
  margin: 0 auto 30px auto;
}

.text-red {
  color: #e94555;
}

.text-red:hover {
  color: #fff;
}

.text-white {
  color: white;
}

.text-white:hover {
  color: #e94555;
}

.bg-red {
  background-color: #e94555;
}

.bg-red:hover {
  background-color: #fff;
}

.bg-white {
  background-color: #fff;
}

.bg-white:hover {
  background-color: #e94555;
}

.signupButton {
  width: 230px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 38px;
  margin: 0 auto;
  box-sizing: border-box;
  border: 1px solid #e94555;
}

.signupButton p {
  font-family: OpenSans-Regular;
  font-size: 18px;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
}

.clicks {
  padding: 42px 10.5% 50px;
}

.click-images {
  display: flex;
  justify-content: space-between;
}

.left-arrow, .right-arrow, .click1-mobile, .click2-mobile {
  display: none;
}

.click-images img {
  width: 32%;
  flex: 0 1 0;
}

.click1, .click2 {
  width: 35%;
  height: 71px;
  display: inline-block;
  position: relative;
  background: url(../assets/images/path/path-4@3x.png) no-repeat;
  background-size: 100% 100%;
  margin-right: 10px;
}

.click1 > div > p:nth-of-type(1), .click2 > div > p:nth-of-type(1) {
  font-family: Opensans-Regular;
  color: #e94555;
}

.click1 > div, .click2 > div {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-align: center;
  width: 95%;
}


.click-description p {
  font-family: OpenSans;
  font-size: 1rem;
  text-align: center;
  color: #4c4c4c;
  display: inline;
}

.click-description { 
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
}

.click-2-description p{
  font-family: OpenSans;
  font-size: 1.1250rem;
  color: #4c4c4c;
  line-height: 1.78;

}

.ctr {
  display: flex;
  justify-content: space-between;
}


.ctr-description {
  flex: 0 1 35%;
  margin-bottom: 50px;
}

.ctr-description > p{
  font-family: OpenSans;
  font-size: 1.1250rem;
  line-height: 1.78;
  color: #4c4c4c;
  margin-bottom: 5px;
}

.ctr-description img {
  display: none;
}


.ctr-description p:nth-of-type(1) {
  font-family: OpenSans-Regular;
}


.ctr-image {
  flex: 0 1 55%;
}

.ctr-image img {
  width: 100%;
}


.ctr-description .signupButton {
  margin: 30px 0 0 0 ;
}

.charts {
  margin-bottom: 50px;
}

.charts h1 {
  margin-bottom: 30px;
  text-align: center;
  font-family: OpenSans;
  font-size: 1.1250rem;
  font-weight: 800;
  line-height: 1.78;
  text-align: center;
  color: #4c4c4c;
}

.charts img {
  display: block;
  width: 70%;
  margin: 0 auto;
}

.charts img:nth-of-type(2) {
  display: none;
}

.testimonials {
  /* background: #f7f8f9; */
  /* to split background in two colours Very tricky and important */
  background: linear-gradient( to bottom, #f7f8f9 450px, #fff 1px);
}
.good-company-heading {
  /* height: 450px; */
}

/* .good-company-heading {
  background: rgb(0,0,0);
  background-size: auto 50%;
} */


.good-company-heading > h1
{
  font-family: OpenSans-Regular;
  font-size: 1.875rem;
  line-height: 1.33;
  text-align: center;
  color: #4c4c4c;
  padding: 40px 0 30px;
}

.item {
  background: #fff;
}

.carousel-indicators .active {
  background-color: rgba(233,69,85,1) !important;
}

.carousel-indicators li {
  background-color: rgba(233,69,85,0.2) !important;
}

.carousel-control {
  background:rgba(255,255,255,0) !important;
}

.carousel-control.left, .carousel-control.right {
  display: none;
}

.item h1 {
  margin: 0;
  text-align: center;
  font-family: OpenSans-Regular;
  font-size: 1.3125rem;
  font-weight: 800;
  text-align: center;
  color: #4c4c4c;
  text-transform: uppercase;
  padding-top: 50px;
  margin-bottom: 5px;
}

.item p:nth-of-type(1) {
  text-align: center;
  opacity: 0.7;
  font-family: OpenSans;
  font-size: 1.3125rem;
  text-align: center;
  color: #4c4c4c;
  margin-bottom: 24px;
}

.item img {
  width: 70px;
  margin: 0 auto;
  margin-bottom: 25px;
}

.item p:nth-of-type(2) {
  width: 80%;
  margin: 0 auto;
  text-align: center;
  font-family: OpenSans;
  font-size: 18px;
  line-height: 1.67;
  text-align: center;
  color: #4c4c4c;
  padding-bottom: 75px;
}

#myCarousel {
  width: 70%;
  margin: 0 auto;
  box-shadow: 1px 3px 15px -2px rgba(0, 0, 0, 0.2);
}

.testimonials .signupButton {
  margin: 40px auto;
}

footer {
  background-color: #f7f8f9;
  text-align: center;
}
footer img {
  height: 31px;
  margin: 22px 0 17px;
}

footer p{
  font-family: OpenSans;
  font-size: 12px;
  line-height: 1.09;
  color: #474747;
  padding-bottom: 22px;
}


@media only screen and ( max-width: 1200px) {
  header h1 {
    font-size: 3.15rem;
  }
  header > p, .item h1, .item p:nth-of-type(1) {
    font-size: 1.25rem;
  }

  .click-description p {
    font-size: 1rem;
  }

  .click-2-description p, .ctr-description > p, .charts h1 {
    font-size: 1rem;
  }

  .good-company-heading > h1 {
    font-size: 1.8rem;
  }

  .item p:nth-of-type(2) {
    font-size: 1rem;
  }

}


@media only screen and ( max-width: 768px ) {

  header {
    background: url(../assets/images/banner-mobile/ribon-banner.png);
    background-size: 100% 100%;
    padding-bottom: 38px;
  }
  
  .click-images {
    flex-flow: column;
  }
  .click-images img{
    width: 100%;
  }

  .images {
    display: flex;
  }

  .left-arrow, .right-arrow {
    display: block;
    width: 5%;
    position: relative;
  }
  .click-images {
    width: 90%;
  }


  .left-arrow img {
    position: absolute;
    transform: rotate(90deg);
    height: 30px;
    width: 2200%;
    top: 32%;
    left: -1030%;
  }

  .right-arrow img {
    position: absolute;
    transform: rotate(270deg) scaleX(-1);
    height: 30px;
    width: 2200%;
    top: 65%;
    left: -1040%;
  }

  .click-description {
    display: none;
  }

  .click-2-description {
    width: 90%;
    margin: 0 auto;
    margin-top: 40px;
  }

  .click1-mobile, .click2-mobile {
    display: block;
    margin: 11px auto;
    width: 90%;
  }

  .click2-mobile div, .click1-mobile div {
    text-align: center;
  }

  .click2-mobile p, .click1-mobile p {
  font-family: OpenSans;
  font-size: 1rem;
  text-align: center;
  color: #4c4c4c;
  display: inline;
  text-align: center;
  }

  .click1-mobile p:nth-of-type(1), .click2-mobile p:nth-of-type(1) {
    font-family: Opensans-Regular;
    color: #e94555;
  }

  .ctr {
    display: block;
    width: 90%;
    margin: 0 auto;
  }

  .ctr .ctr-image {
    display: none;
  }

  .ctr-description img {
    display: block;
    width: 100%;
    height: 100%;
    margin-top: 40px;
  }

  .ctr-description .signupButton {
    margin: 30px auto 0 auto;
  }

  header, section {
    padding: 0 5.4%;
    padding-bottom: 38px;
  }

  .clicks {
    padding: 42px 5.4% 40px
  }

  .charts h1 {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 30px;
    font-family: Opensans-Regular;
  }

  .charts img:nth-of-type(1) {
    display: none;
  }

  .charts img:nth-of-type(2) {
    display: block;
    width: 90%;
  }

  #myCarousel {
    width: 90%;
  }
}

@media only screen and (max-width: 480px ) {
  header img {
    width: 99px;
    margin-bottom: 40px;
  }

  header h1 {
    font-size: 28px;
  }

  header > p, .item h1, .item p:nth-of-type(1) {
    font-size: 18px;
  }

  .signupButton {
    width: 180px;
    height: 40px;
  }

  .signupButton p {
    font-size: 1rem;
  }

  .click2-mobile p, .click1-mobile p {
    font-size: 14px;
  }

  .good-company-heading > h1, .item h1{
    font-size: 21px;
  }

  .item img {
    width: 50px;
  }

  .testimonials .signupButton {
    margin-bottom: 0;
  }

  footer img {
    height: 27px;
  }

  footer p {
    font-size: 10px;
    line-height: 13px;
  }
}

